window.addEvent('domready', function() { 
	var accordion = new MultipleOpenAccordion($('accordion'), {
		elements: $$('p.element'),
		togglers: $$('p.toggler'),
		openAll: false,
		firstElementsOpen: [] //close everything
	});
	$('expand-all').onclick = function(){
		accordion.showAll();
	};
	$('collapse-all').onclick = function(){
		accordion.hideAll();
	};
	
});